.unnamed1 {
	FONT-SIZE: 9pt
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.L1 {
	LINE-HEIGHT: 140%
}
.F1 {
	COLOR: #ffffff; LINE-HEIGHT: 140%
}
A.F1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.F1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.F1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.F1:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.F2 {
	COLOR: #000000
}
A.F2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.F2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.F2:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.F2:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.F3 {
	COLOR: #373737; LINE-HEIGHT: 140%
}
A.F3:link {
	COLOR: #373737; TEXT-DECORATION: none
}
A.F3:visited {
	COLOR: #373737; TEXT-DECORATION: none
}
A.F3:active {
	COLOR: #373737; TEXT-DECORATION: none
}
A.F3:hover {
	COLOR: #373737; TEXT-DECORATION: underline
}
.F4 {
	COLOR: #4c4c4c; LINE-HEIGHT: 140%
}
A.F4:link {
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
A.F4:visited {
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
A.F4:active {
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
A.F4:hover {
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
.F5 {
	COLOR: #000000
}
A.F5:link {
	TEXT-DECORATION: none
}
A.F5:visited {
	TEXT-DECORATION: none
}
A.F5:active {
	TEXT-DECORATION: none
}
A.F5:hover {
	TEXT-DECORATION: underline
}
.F6 {
	COLOR: #af1115
}
A.F6:link {
	COLOR: #af1115; TEXT-DECORATION: none
}
A.F6:visited {
	COLOR: #af1115; TEXT-DECORATION: none
}
A.F6:active {
	COLOR: #af1115; TEXT-DECORATION: none
}
A.F6:hover {
	COLOR: #af1115; TEXT-DECORATION: underline
}
A.863:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.863:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.863:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.863:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A.867:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.867:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.867:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.867:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.870:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.870:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.870:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.870:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.f24 {
	FONT-SIZE: 24px
}
.l17 {
	FONT-SIZE: 11pt
}
.fwhj {
	COLOR: #000000
}
A.fwhj:link {
	COLOR: #000000
}
A.fwhj:visited {
	COLOR: #000000
}
A.fwhj:active {
	COLOR: #000000
}
A.fwhj:hover {
	COLOR: #00cc00; TEXT-DECORATION: underline
}
